<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.system.mapper.EleEpdPqdMapper">

    <select id="page" resultType="EleEpdPqdVO">
        SELECT
            sdd.Name dataTypeName,
            ele_epd_pqd.*
        FROM
            ele_epd_pqd ele_epd_pqd
        left join
            sys_dict_data sdd
        on
            ele_epd_pqd.data_type = sdd.Id
        <where>
            1=1
            and ${ew.sqlSegment}
        </where>
    </select>

</mapper>
